<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'termscondition'}}]">Terms and Condition ></a>
            </li>
            <li class="">
                Edit
    
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <form action="" [formGroup]="editTermsCDataForm" (ngSubmit)="onSubmit()">
                    <div class="row">
                        <div class="col-md-12">

                            <ckeditor [editor]="Editor" formControlName="terms_condition_data" [ngClass]="{ 'is-invalid': submitted && f.terms_condition_data.errors }"></ckeditor>
                            <div *ngIf="submitted && f.terms_condition_data.errors" class="invalid-feedback">
                                <div *ngIf="f.terms_condition_data.errors.required">Description is required</div>
                            </div>
                        </div>
                    </div>


                    <hr>
                    <div class="box-footer">
                        <a [routerLink]="['/side-menu',{outlets:{sidebar:'termscondition'}}]"
                            class="btn btn-success">Back</a>
                        <button type="submit" class="btn btn-success float-right">Save</button>
                    </div>

                </form>
            </div>

        </div>
    </div>
</section>